<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuremap [
  <!ELEMENT configuremap (configure+)>
  <!ELEMENT configure (#PCDATA)>
  <!ATTLIST configure name CDATA #REQUIRED>
  <!ATTLIST configure value CDATA #REQUIRED>
]>
<configuremap>
  <configure name="NAME" value="ImageMagick" />
  <configure name="LIB_VERSION" value="0x628" />
  <configure name="LIB_VERSION_NUMBER" value="6,2,8,8" />
  <configure name="RELEASE_DATE" value="08/20/06" />
  <configure name="CONFIGURE" value="./configure --prefix=/usr --libdir=/usr/lib64 --program-prefix= --enable-16bit-pixel --with-x --with-frozenpaths=no --enable-static=no --enable-shared --with-perl s390x-slackware-linux" />
  <configure name="PREFIX" value="/usr" />
  <configure name="EXEC-PREFIX" value="/usr" />
  <configure name="VERSION" value="6.2.8" />
  <configure name="CC" value="s390x-slackware-linux-gcc" />
  <configure name="CFLAGS" value="-O2 -Wall -pthread" />
  <configure name="CPPFLAGS" value="-I/usr/include" />
  <configure name="PCFLAGS" value="" />
  <configure name="DEFS" value="-DHAVE_CONFIG_H" />
  <configure name="LDFLAGS" value="-L/usr/lib64 -L/usr/X11R6/lib64 -L/usr/lib64 -Wl,--rpath -Wl,/usr/lib64 -lfreetype -lz -L/usr/lib" />
  <configure name="LIBS" value="-lMagick -llcms -ltiff -lfreetype -ljpeg -lXext -lSM -lICE -lX11 -lXt -lbz2 -lz -lpthread -lm -lpthread" />
  <configure name="CXX" value="s390x-slackware-linux-g++" />
  <configure name="CXXFLAGS" value="-O2 -pthread" />
  <configure name="DISTCHECK_CONFIG_FLAGS" value="'CFLAGS=-O2'  --with-quantum-depth=16  --with-fpx=no  --with-fontpath= " />
  <configure name="HOST" value="s390x-ibm-linux-gnu" />
  <configure name="COPYRIGHT" value="Copyright (C) 1999-2005 ImageMagick Studio LLC" />
  <configure name="WEBSITE" value="http://www.imagemagick.org" />
  <configure name="QuantumDepth" value="16" />
</configuremap>
